Bug 1155764 - always fullscreen for SPICE-xpi
Summary: always fullscreen for SPICE-xpi
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: mingw-virt-viewer
Version: 3.5.0
Hardware: Unspecified
OS: Windows
high
high
Target Milestone: ovirt-3.6.0-rc
: 3.6.0
Assignee: Jonathon Jongsma
QA Contact: SPICE QE bug list
URL:
Whiteboard:
Depends On: 1149352 1181289
Blocks: 1144449 1172126
TreeView+ depends on / blocked
 
Reported: 2014-10-22 18:33 UTC by Peter Manzella
Modified: 2019-09-12 08:05 UTC (History)
30 users (show)

Fixed In Version: mingw-virt-viewer-2.0-2.el7ev
Doc Type: Bug Fix
Doc Text:
Previously, the Red Hat Enterprise Virtualization Manager always opened the virt-viewer client in full screen mode, even if the client was not configured to open in full screen. This occurred because the CONTROLLER_AUTO_DISPLAY_RES flag was automatically set. This has been fixed and the Red Hat Enterprise Virtualization Manager now ignores CONTROLLER_AUTO_DISPLAY_RES flag, and the client now opens in full screen mode only when the CONTROLLER_SET_FULL_SCREEN flag is set.
Clone Of: 1149352
: 1172126 (view as bug list)
Environment:
Last Closed: 2016-03-09 20:09:32 UTC
oVirt Team: Spice
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2016:0377 0 normal SHIPPED_LIVE rhevm-spice-client bug fix and enhancement update 2016-03-10 00:39:05 UTC

Comment 2 Jonathon Jongsma 2014-10-23 14:54:57 UTC
need commit 7212c8745a4853e99e9a5a1473aa45ce141c2506

Comment 6 Christophe Fergeau 2015-06-05 15:58:46 UTC
Should be addressed by the rebase

Comment 11 errata-xmlrpc 2016-03-09 20:09:32 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHEA-2016-0377.html


Note You need to log in before you can comment on or make changes to this bug.